@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Noto+Sans+JP:wght@400;700&display=swap');
@media (max-width: 1000px) {
 .result_suggest_title .result_suggest_list { margin: 0 -1.5rem!important; }
}
.search_feature.active, 
.search_styling.active, 
.result_suggest	{ background-color: #fff; position: relative; z-index: 2; }
search_box	{ z-index: 3; }
.header_caution { height: 48px; }
#contents { width: 100%!important; max-width: 100%!important; padding: 0; margin: 0; }
#pisss { width: 100%!important; max-width: 100%!important; }
#pi { width: 100%!important; max-width: 100%!important; margin: 0; background-color: transparent!important; padding: 0; }
#pi > img { display: none!important; }
@media (min-width: 768px)	{
	.result_suggest_title .result_suggest_list { margin: 0 -1.5rem 0; }
}
.section_main, 
.seach_sort_wrapper,
.search_contents,
.bread	{ background-color: #fff; }
.seach_sort_wrapper,
.search_contents,
.bread,
.store_footer	{ position: relative; z-index: 2; }
.result_suggest	{ margin: 0; }
.pi_description	{ padding: 0!important; background-color: #fff; }
.pi_lgzformat	{ display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%; padding: 0; margin: 0; font-feature-settings: "palt"; -webkit-font-feature-settings: "palt"; letter-spacing:.02em; position: relative; container-type: inline-size; }
.pi_lgzformat div	{ letter-spacing:0; font-family:'Didact Gothic','Noto Sans JP', sans-serif;  font-weight: 400; font-style: normal; font-size:14px; line-height:1.75; -webkit-text-size-adjust:100%; color:#000; -webkit-font-smoothing: antialiased; }
.pi_lgzformat *	{ letter-spacing:0;}
.pi_lgzformat .en	{ font-family: "Inter", sans-serif; }
.pi_lgzformat ul:before,
.pi_lgzformat ol:before,
.pi_lgzformat dl:before, 
.pi_lgzformat ul:after, 
.pi_lgzformat ol:after, 
.pi_lgzformat dl:after	{ display: none!important; }
.pi_lgzformat picture,
.pi_lgzformat img	{ display: block; width: 100%; height: auto; vertical-align: bottom; line-height: 0; }
.pi_lgzformat .small {font-size:80%;}
.pi_lgzformat .center-text	{ text-align: center; }
.pi_lgzformat_inner	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; background-color: #ffffff; z-index: 2; }

.contanc	{ width: 100%; height: 0px; transform: translateY(-48px); }

/* ------------ ANIMATION ------------- */
.scrollIn	{ opacity: 0; transition: opacity 1s cubic-bezier(0.215, 0.61, 0.355, 1); }
.scrollIn.active	{ opacity: 1; -webkit-transition-delay: .2s; transition-delay: .2s; }

/* ------------ MASK ANIMATION TXT ------------- */
.maskani	{ 
	-webkit-mask-image: linear-gradient(to right, #000 0%, #000 45%, rgba(0,0,0,0.6) 50%, transparent 55%);
	mask-image: linear-gradient(to right, #000 0%, #000 45%, rgba(0,0,0,0.6) 50%, transparent 55%);
	-webkit-mask-size: 200% 100%;
	mask-size: 200% 100%;
	-webkit-mask-position: 100% 0;
	mask-position: 100% 0;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	transition: -webkit-mask-position 1s ease;
	transition: mask-position 1.6s ease;
}
.maskani.active 	{
	-webkit-mask-image: linear-gradient(to right, #000 0%, #000 50%, transparent 50%);
	mask-image: linear-gradient(to right, #000 0%, #000 50%, transparent 50%); 
	-webkit-mask-position: 0 0; 
	mask-position: 0 0; 
	transition-delay: .6s; 
}
.maskani	{ transform: translateX(-1cqw); opacity: 0; transition: mask-position 1s ease, transform 1s ease, opacity 1s ease; }
.maskani.active 	{ transform: translateX(0); opacity: 1; }
.imgmask	{ position: relative; overflow: hidden; clip-path: inset(0 0 100% 0); transition: clip-path 1.2s cubic-bezier(0.25, 1, 0.5, 1);  }

/* ------------ MASK ANIMATION IMG ------------- */
.imgmask	{ position: relative; overflow: hidden; transition: clip-path 1.2s cubic-bezier(0.25, 1, 0.5, 1); }
.imgmask	{ clip-path: inset(0 100% 0 0); }
.imgmask.active	{ clip-path: inset(0 0 0 0); -webkit-transition-delay: .4s; transition-delay: .4s; }
.imgmask.is-bottom	{ clip-path: inset(100% 0 0 0); }
.imgmask.is-bottom.active	{ clip-path: inset(0 0 0 0); -webkit-transition-delay: .3s; transition-delay: .3s; }

/* ------------ MAIN AREA ------------- */
.mainimg_wrapper	{ width: 100%; line-height: 1; position: relative; display: -webkit-flex; display: flex; align-items: center; justify-content: flex-start; margin: 0 0 12cqw; }
.mainimgmain	{ width: 58%; position: relative; z-index: 1; }
.mainimgmain h1	{ width: 24cqw; position: absolute; top: 50%; left: 47%; transform: translate(-50%,-40%); opacity: 0; transition: opacity 2s cubic-bezier(0.215, 0.61, 0.355, 1), transform 2s cubic-bezier(0.215, 0.61, 0.355, 1); }
.mainimgmain.active  h1		{ opacity: 1; transform: translate(-50%,-50%); -webkit-transition-delay: .6s; transition-delay: .6s; }
.mainimgsub	{ width: 46%; z-index: 2; position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: 0; }
@media (max-width: 767.9px)	{ 
	.mainimg_wrapper	{ margin: 0 0 20cqw; }
	.mainimgmain h1	{ width: 35cqw; }
}

/* ------------ INFORMATION ------------- */
.collabo-speedo_intro	{ padding: 0 5cqw; width: 100%; display: -webkit-flex; display: flex; flex-direction: column; justify-content: center; align-items: center; margin: 0 0 12cqw; }
.collabo-speedo_intro p	{ width: 100%; max-width: 1200px; font-size: 17px; font-size: clamp(12px, 17px, 1.7vw); line-height: 2.4; letter-spacing:.08em; margin: 0; text-align: center; }
@media (min-width: 769px) { 
	.collabo-speedo_intro p br.sp	{ display: none; }
}
@media (max-width: 768.9px) { 
	.collabo-speedo_intro	{ margin: 0 0 20cqw; }
	.collabo-speedo_intro p	{ font-size: 13px; }
	.collabo-speedo_intro p br.pc	{ display: none; }
}

/* ------------ ITEM WRAPPER ------------- */
.collabo-itemwrapper	{ position: relative; width: 100%; padding: 0 5cqw; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; z-index: 4; background-color: #fff; }
.collabo-item3col	{ width: 100%; max-width: 1200px; display: -webkit-flex; display: flex; gap: 60px 3%; flex-wrap: wrap; margin: 0 0 10cqw; }
.collabo-item3col .itemwrapper	{ width: calc(100% / 3 - 2%); }
.itemwrapper > a	{ display: flex; flex-direction: column; }
.admitemimg	{ position: relative; width: 100%; height: 100%; aspect-ratio: 48 / 71; overflow: hidden; margin: 0 0 1em; }
.admitemimg img,
.admitemimg picture	{ object-fit: cover; width: 100%; height: 100%; transition: all .4s; transform: scale(1); }

.textwap	{ display: flex; flex-direction: column; align-items: flex-start; gap: 1cqw; }
.admitemtxt	{ display: flex; gap: 1cqw; align-items: center; justify-content: flex-start; }
.admitemtxt > p	{ color:#000; font-size: clamp(12px, 14px, 1.4cqw); line-height: 1.4; letter-spacing:.08em; font-weight: 400; white-space: nowrap; transition: all .3s; }
.admitemtxt > b	{ color:#000; font-size: clamp(14px, 16px, 1.5cqw); line-height: 1.4; letter-spacing:.1em; font-weight: 700; white-space: nowrap; transition: all .3s; }

p.buybt	{ width: 90px; position: relative; line-height: 1; padding: .2em; border: 1px solid #000; display: -webkit-flex; display: flex; align-items: center; justify-content: center; overflow: hidden; }
p.buybt > span	{ color:#000; font-size: 12px; font-weight: 700; line-height: 1.6; letter-spacing:.1em; position: relative; z-index: 5; transition: color .5s ease; }
@media (min-width: 769px) { 
	.itemwrapper > a:hover	{ color:#000; }
	.collabo-item3col .admitemtxt	{ flex-wrap: wrap; }
	p.buybt:before	{ background: #000; content: ''; pointer-events: none; position: absolute; right: 100%; left: 0; top: 0; bottom: 0; width: 0; height: 100%; z-index: 1; transition: width .5s ease; }
	a:hover p.buybt:before	{ right: 0; width: 100%; }
	a:hover p.buybt > span	{ color:#fff; }
	a:hover .admitemimg img,
	a:hover .admitemimg picture	{ transform: scale(1.03); }
}
@media (max-width: 768.9px) { 
	.collabo-itemwrapper	{ padding: 0 3cqw; margin: 0 0 20cqw; }
	.collabo-item3col	{ max-width: 100%; gap: 8cqw 2%; margin: 0 0 10cqw; }
	.collabo-item3col .itemwrapper	{ width: calc(50% - 1%); }
	.collabo-item3col .price	{ margin: 0 0 1cqw;  }
	.admitemtxt	{ gap: 1cqw 2cqw; flex-direction: column; align-items: flex-start; }
}

.itemimgwrapper-wrapper	{ width: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.itemimgwrapper	{ width: 100%; display: flex; gap: 2cqw; }

.itemimgwrapper.wap01	{ flex-direction: column; margin: 0 0 4cqw; }
.itemimgwrapper.wap01 .img08	{ width: 60%; }
.itemimgwrapper.wap01 .textwap	{ width: 60%; gap: 1cqw; align-items: flex-end; }

.itemimgwrapper.wap02	{ align-items: flex-start; justify-content: flex-start; gap: 10cqw; margin: 0 0 4cqw; }
.itemimgwrapper.wap02 .img09	{ width: 38%; }
.itemimgwrapper.wap02 .img10	{ width: 48%; padding: 10cqw 0 0; }

.itemimgwrapper.wap03	{ flex-direction: column; margin: 0 0 10cqw; }
.itemimgwrapper.wap03 .img11	{ width: 35%; margin: 0 0 0 20cqw; }
.itemimgwrapper.wap03 .textwap	{ width: 55%; gap: 1cqw; align-items: flex-end; }

.itemimgwrapper.wap04	{ flex-direction: column; margin: 0 0 8cqw; }
.itemimgwrapper.wap04 .img12	{ width: 60%; }
.itemimgwrapper.wap04 .textwap	{ width: 60%; gap: 1cqw; align-items: flex-end; }

.itemimgwrapper.wap05	{ align-items: center; gap: 20cqw; margin: 0 0 4cqw; }
.itemimgwrapper.wap05 .img13	{ width: 30%; }
.itemimgwrapper.wap05 .img14	{ width: 42%;  }

.itemimgwrapper.wap06	{ flex-direction: column; margin: 0 0 10cqw; }
.itemimgwrapper.wap06 .img15	{ width: 40%; margin: 0 0 0 20cqw; }
.itemimgwrapper.wap06 .textwap	{ width: 60%; gap: 1cqw; align-items: flex-end; }

.itemimgwrapper.wap07	{ flex-direction: column; margin: 0 0 8cqw; }
.itemimgwrapper.wap07 .img16	{ width: 60%; }
.itemimgwrapper.wap07 .textwap	{ width: 60%; gap: 1cqw; align-items: flex-end; }

.itemimgwrapper.wap08	{ flex-wrap: wrap; align-items: flex-start; justify-content: flex-end; gap: 2cqw 4cqw; margin: 0 0 10cqw; }
.itemimgwrapper.wap08 .img17	{ width: 35%; }
.itemimgwrapper.wap08 .img18	{ width: 35%; }
.itemimgwrapper.wap08 .textwap	{ width: 74%; gap: 1cqw; align-items: flex-start; }

.itemimgwrapper.wap09	{ flex-direction: column; margin: 0 0 6cqw; }
.itemimgwrapper.wap09 .img19	{ width: 60%; }
.itemimgwrapper.wap09 .textwap	{ width: 60%; gap: 1cqw; align-items: flex-end; }

.itemimgwrapper.wap10	{ flex-wrap: wrap; align-items: flex-start; justify-content: space-between; margin: 0 0 6cqw; }
.itemimgwrapper.wap10 .img20	{ width: 46%; padding: 20cqw 0 0; }
.itemimgwrapper.wap10 .img21	{ width: 46%; }
.itemimgwrapper.wap10 .textwap	{ width: 46%; gap: 1cqw; align-items: flex-end;  }

.itemimgwrapper.wap11	{ flex-direction: column; align-items: flex-end; margin: 0 0 10cqw; padding: 0 6cqw 0 0; }
.itemimgwrapper.wap11 .img22	{ width: 55%; }
.itemimgwrapper.wap11 .textwap	{ width: 55%; gap: 1cqw; align-items: flex-start; }

.itemimgwrapper.wap12	{ flex-direction: column; margin: 0 0 4cqw; }
.itemimgwrapper.wap12 .img23	{ width: 60%; }
.itemimgwrapper.wap12 .textwap	{ width: 60%; gap: 1cqw; align-items: flex-end; }

.itemimgwrapper.wap13	{ align-items: flex-start; justify-content: flex-end; gap: 10cqw; margin: 0; }
.itemimgwrapper.wap13 .img24	{ width: 46%; }
.itemimgwrapper.wap13 .img25	{ width: 40%; padding: 30cqw 0 0; }

.itemimgwrapper.wap14	{ flex-direction: column; margin: -10cqw 0 10cqw; }
.itemimgwrapper.wap14 .img26	{ width: 40%; margin: 0 0 0 15cqw; }
.itemimgwrapper.wap14 .textwap	{ width: 55%; gap: 1cqw; align-items: flex-end; }

.itemimgwrapper.wap15	{ flex-direction: column; align-items: center; justify-content: center; margin: 0 0 10cqw; }
.itemimgwrapper.wap15 .img27	{ width: 80%; margin: 0; }
.itemimgwrapper.wap15 .textwap	{ width: 80%; gap: 1cqw; }

.itemimgwrapper.wap16	{ flex-direction: column; align-items: center; justify-content: center; margin: 0 0 10cqw; position: relative; }
.itemimgwrapper.wap16 .img31	{ width: 50%; margin: 0 10cqw 0 0; }
.itemimgwrapper.wap16 .textinfbrn	{ position: absolute; top: 50%; left: 70%; transform: translate(-50%,-50%); z-index: 2; display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 2cqw;  }
.itemimgwrapper.wap16 .textinfbrn li	{ font-size: clamp(12px, 18px, 1.8vw); text-align: center; line-height: 1; font-weight: 500; letter-spacing:.06em; white-space: nowrap; }
.itemimgwrapper.wap16 .textinfbrn li	{ font-family: "Ÿà–¾’©", YuMincho, "Hiragino Mincho ProN W3", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif; }


@media (max-width: 768.9px) { 
	.itemimgwrapper.wap01	{ gap: 4cqw; margin: 0 0 8cqw; }
	.itemimgwrapper.wap01 .img08	{ width: 80%; }
	.itemimgwrapper.wap01 .textwap	{ width: 80%; gap: 3cqw; }
	.itemimgwrapper.wap01 .admitemtxt	{ flex-direction: row; align-items: center; justify-content: center; }

	.itemimgwrapper.wap02	{ gap: 4cqw; }
	.itemimgwrapper.wap02 .img09	{ width: 42%; }
	.itemimgwrapper.wap02 .img10	{ width: 50%; padding: 20cqw 0 0; }

	.itemimgwrapper.wap03	{ gap: 4cqw; margin: 0 0 20cqw; }
	.itemimgwrapper.wap03 .img11	{ width: 52%; margin: 0 0 0 8cqw; }
	.itemimgwrapper.wap03 .textwap	{ width: 100%; gap: 3cqw; align-items: flex-start; padding: 0 0 0 8%; }
	.itemimgwrapper.wap03 .admitemtxt	{ flex-direction: row; align-items: center; justify-content: center; }

	.itemimgwrapper.wap04	{ gap: 4cqw; margin: 0 0 8cqw; }
	.itemimgwrapper.wap04 .img12	{ width: 80%; }
	.itemimgwrapper.wap04 .textwap	{ width: 80%; gap: 3cqw; }
	.itemimgwrapper.wap04 .admitemtxt	{ flex-direction: row; align-items: center; justify-content: center; }

	.itemimgwrapper.wap05	{ gap: 10cqw; margin: 0 0 8cqw; }
	.itemimgwrapper.wap05 .img13	{ width: 35%; }
	.itemimgwrapper.wap05 .img14	{ width: 55%; }

	.itemimgwrapper.wap06	{ gap: 4cqw; margin: 0 0 20cqw; }
	.itemimgwrapper.wap06 .img15	{ width: 52%; margin: 0 0 0 8cqw; }
	.itemimgwrapper.wap06 .textwap	{ width: 100%; gap: 3cqw; align-items: flex-start; padding: 0 0 0 8%; }
	.itemimgwrapper.wap06 .admitemtxt	{ flex-direction: row; align-items: center; justify-content: center; }

	.itemimgwrapper.wap07	{ gap: 4cqw; margin: 0 0 8cqw; }
	.itemimgwrapper.wap07 .img16	{ width: 80%; }
	.itemimgwrapper.wap07 .textwap	{ width: 80%; gap: 3cqw; }
	.itemimgwrapper.wap07 .admitemtxt	{ flex-direction: row; align-items: center; justify-content: center; }

	.itemimgwrapper.wap08	{ gap: 4cqw; margin: 0 0 20cqw; }
	.itemimgwrapper.wap08 .img17	{ width: 45%; }
	.itemimgwrapper.wap08 .img18	{ width: 45%; }
	.itemimgwrapper.wap08 .textwap	{ width: 100%; gap: 3cqw; align-items: flex-start; padding: 0 0 0 5%; }
	.itemimgwrapper.wap08 .admitemtxt	{ flex-direction: row; align-items: center; justify-content: center; }

	.itemimgwrapper.wap09	{ gap: 4cqw; margin: 0 0 10cqw; }
	.itemimgwrapper.wap09 .img19	{ width: 80%; }
	.itemimgwrapper.wap09 .textwap	{ width: 80%; gap: 3cqw; }
	.itemimgwrapper.wap09 .admitemtxt	{ flex-direction: row; align-items: center; justify-content: center; }

	.itemimgwrapper.wap10	{ align-items: flex-start; gap: 4cqw 0; margin: 0 0 10cqw; }
	.itemimgwrapper.wap10 .img20	{ width: 46%; padding: 30cqw 0 0; }
	.itemimgwrapper.wap10 .img21	{ width: 46%; }
	.itemimgwrapper.wap10 .textwap	{ width: 100%; gap: 3cqw; align-items: flex-start; padding: 0 0 0 5%; }
	.itemimgwrapper.wap10 .admitemtxt	{ flex-direction: row; align-items: center; justify-content: center; }

	.itemimgwrapper.wap11	{ gap: 4cqw; margin: 0 0 20cqw; }
	.itemimgwrapper.wap11 .img22	{ width: 80%; }
	.itemimgwrapper.wap11 .textwap	{ width: 80%; gap: 3cqw; }
	.itemimgwrapper.wap11 .admitemtxt	{ flex-direction: row; align-items: center; justify-content: center; }

	.itemimgwrapper.wap12	{ gap: 4cqw; margin: 0 0 10cqw; }
	.itemimgwrapper.wap12 .img23	{ width: 80%; }
	.itemimgwrapper.wap12 .textwap	{ width: 80%; gap: 3cqw; }
	.itemimgwrapper.wap12 .admitemtxt	{ flex-direction: row; align-items: center; justify-content: center; }

	.itemimgwrapper.wap13	{ gap: 4cqw; }
	.itemimgwrapper.wap13 .img24	{ width: 46%; }
	.itemimgwrapper.wap13 .img25	{ width: 40%; padding: 50cqw 0 0; }

	.itemimgwrapper.wap14	{ gap: 4cqw; margin: -30cqw 0 20cqw; }
	.itemimgwrapper.wap14 .img26	{ width: 36%; margin: 0 0 0 16cqw; }
	.itemimgwrapper.wap14 .textwap	{ width: 80%; gap: 3cqw; }
	.itemimgwrapper.wap14 .admitemtxt	{ flex-direction: row; align-items: center; justify-content: center; }

	.itemimgwrapper.wap15	{ margin: 0 0 20cqw; gap: 4cqw 0; }
	.itemimgwrapper.wap15 .img27	{ width: 100%; margin: 0; }
	.itemimgwrapper.wap15 .textwap	{ width: 80%; gap: 3cqw; }
	.itemimgwrapper.wap15 .admitemtxt	{ flex-direction: row; align-items: center; justify-content: center; }

	.itemimgwrapper.wap16	{ margin: 0 0 10cqw; }
	.itemimgwrapper.wap16 .img31	{ width: 60%; margin: 0 30cqw 0 0; }
	.itemimgwrapper.wap16 .textinfbrn	{ left: 63%; gap: 3cqw;  }
	.itemimgwrapper.wap16 .textinfbrn li	{ font-size: 12px; }
}

/* ------------ BLOCK ------------- */
@media (min-width: 768px)	{ .pconly { display: block; } }
@media (max-width: 767px)	{ .sponly { display: block; } }
@media (min-width: 768px)	{ .sponly { display: none!important; } }
@media (max-width: 767px)	{ .pconly { display: none!important; } }

.no-transition * {
  transition: none !important; -webkit-transition-delay: 0; transition-delay: 0;
}
